#
# "$Id: ghostscript.list.in,v 1.11 2003/01/03 21:05:51 easysw Exp $"
#
#   ESP Package Manager (EPM) file list for ESP Ghostscript.
#
#   Copyright 2000-2003 by Easy Software Products.
#
#   This program is free software; you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation; either version 2 of the License, or
#   (at your option) any later version.
#
#   This program is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#   GNU General Public License for more details.
#
#   You should have received a copy of the GNU General Public License
#   along with this program; if not, write to the Free Software
#   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
#   Please report all bugs and problems to "espgs@easysw.com".
#

# Definitions...
$version=7.05.6
$prefix=@prefix@
$exec_prefix=@exec_prefix@
$bindir=@bindir@
$mandir=@mandir@
$datadir=@datadir@
$gsdir=$datadir/ghostscript
$gsdatadir=$gsdir/7.05
$docdir=$gsdatadir/doc
$exdir=$gsdatadir/examples

# Product information
%product ESP Ghostscript
%description ESP Ghostscript is an enhanced version of GNU Ghostscript that
%description includes new printer drivers and support for the Common UNIX
%description Printing System.
%copyright 1997-2003 by Easy Software Products, 1986-2000 by Aladdin Enterprises.
%vendor Easy Software Products
%license doc/COPYING
%readme README.espgs
%version $version

%postinstall <<EOF
if test -f /usr/share/fonts/ttf/japanese/cidinst; then
	sh /usr/share/fonts/ttf/japanese/cidinst
fi
EOF

# Programs and scripts...
f 0555 root root $bindir/gs bin/gs
f 0555 root root $bindir/gsbj lib/gsbj
f 0555 root root $bindir/gsdj lib/gsdj
f 0555 root root $bindir/gsdj500 lib/gsdj500
f 0555 root root $bindir/gslj lib/gslj
f 0555 root root $bindir/gslp lib/gslp
f 0555 root root $bindir/gsnd lib/gsnd
f 0555 root root $bindir/bdftops lib/bdftops
f 0555 root root $bindir/dvipdf lib/dvipdf
f 0555 root root $bindir/eps2eps lib/eps2eps
f 0555 root root $bindir/font2c lib/font2c
f 0555 root root $bindir/pdf2dsc lib/pdf2dsc
f 0555 root root $bindir/pdf2ps lib/pdf2ps
f 0555 root root $bindir/pdfopt lib/pdfopt
f 0555 root root $bindir/pf2afm lib/pf2afm
f 0555 root root $bindir/pfbtopfa lib/pfbtopfa
f 0555 root root $bindir/printafm lib/printafm
f 0555 root root $bindir/ps2ascii lib/ps2ascii
f 0555 root root $bindir/ps2epsi lib/ps2epsi
f 0555 root root $bindir/ps2pdf lib/ps2pdf
f 0555 root root $bindir/ps2pdf12 lib/ps2pdf12
f 0555 root root $bindir/ps2pdf13 lib/ps2pdf13
f 0555 root root $bindir/ps2pdfwr lib/ps2pdfwr
f 0555 root root $bindir/ps2ps lib/ps2ps
f 0555 root root $bindir/wftopfa lib/wftopfa
f 0555 root root $bindir/fixmswrd.pl lib/fixmswrd.pl
f 0555 root root $bindir/lprsetup.sh lib/lprsetup.sh
f 0555 root root $bindir/pj-gs.sh lib/pj-gs.sh
f 0555 root root $bindir/pv.sh lib/pv.sh
f 0555 root root $bindir/sysvlp.sh lib/sysvlp.sh
f 0555 root root $bindir/unix-lpr.sh lib/unix-lpr.sh

# Man pages...
f 0444 root root $mandir/man1/ man/*.1
l 0444 root root $mandir/man1/ps2pdf12.1 ps2pdf.1
l 0444 root root $mandir/man1/ps2pdf13.1 ps2pdf.1
l 0444 root root $mandir/man1/gsbj.1 gslp.1
l 0444 root root $mandir/man1/gsdj.1 gslp.1
l 0444 root root $mandir/man1/gsdj500.1 gslp.1
l 0444 root root $mandir/man1/gslj.1 gslp.1

# Documentation files...
f 0444 root root $docdir/ doc/*.htm
f 0444 root root $docdir/COPYING doc/COPYING
f 0444 root root $docdir/COPYING.LGPL doc/COPYING.LGPL
f 0444 root root $docdir/README doc/README

# Data files...
f 0444 root root $gsdatadir/lib/Fontmap lib/Fontmap
f 0444 root root $gsdatadir/lib/Fontmap.GS lib/Fontmap.GS
f 0444 root root $gsdatadir/lib/ lib/*.ps
f 0444 root root $gsdatadir/lib/ lib/*.ppd
f 0444 root root $gsdatadir/lib/ lib/*.rpd
f 0444 root root $gsdatadir/lib/ lib/*.src
f 0444 root root $gsdatadir/lib/ lib/*.upp
f 0444 root root $gsdatadir/lib/ lib/*.xbm
f 0444 root root $gsdatadir/lib/ lib/*.xpm
f 0444 root root $gsdatadir/lib/ lib/CID*

# Examples...
f 0444 root root $exdir/ examples/*.ps
f 0444 root root $exdir/ examples/*.eps
f 0444 root root $exdir/cjk/ examples/cjk/*.ps

#
# End of "$Id: ghostscript.list.in,v 1.11 2003/01/03 21:05:51 easysw Exp $".
#
